about: Get about information

API: judge0.com:judge0-ce
Endpoint: /about
Response format: application/json
Auth: unknown
Method: GET
Last Status: 200
Latency: 165ms

Description

Returns metadata about the Judge0 instance including available languages, authentication status, and version details. Use this to understand what the API supports before making submissions.

From spec: Returns information about this Judge0 instance including version, homepage, and source code links.

Usage Tips

- No authentication required for CE version - Useful for checking supported languages and features - Can be polled to verify API availability

Parameters (1)

X-Auth-Token (string, header, optional)

Optional authentication token for private instances

Examples (1)

Get Judge0 CE instance information doc_extracted

Retrieves metadata about the Judge0 CE instance including supported features and configuration.

curl 'https://ce.judge0.com/about'
import requests

resp = requests.get("https://ce.judge0.com/about")
data = resp.json()
import zingu_apis

api = zingu_apis.api("judge0")
result = api.fetch("about")

for item in result:
    print(item)
const resp = await fetch("https://ce.judge0.com/about");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 00:42:33.931057 200 165ms
2026-04-15 02:54:49.607763 200 166ms
2026-04-14 00:30:19.602492 200 204ms
2026-04-12 16:19:08.217169 200 200ms
2026-04-10 02:45:43.725292 200 504ms
2026-04-09 01:07:43.391504 200 178ms